{
  "protocol_version" : "0.0.6",
  "configuration" : {
    "version" : "(6.13.0) (explicit/8fc5f534)",
    "tlc" : "__thread",
    "sigsgev" : "normal",
    "notifications" : "kqueue",
    "architecture" : "arm64",
    "disabled_features" : "com,shared_perfcounters",
    "smallconfig" : "disabled",
    "bigarrays" : "disabled",
    "softdebug" : "enabled",
    "interpreter" : "enabled",
    "llvm_support" : "disabled",
    "suspend" : "preemptive"
  },
  "memory" : {
    "Resident Size" : "271990784",
    "Virtual Size" : "422074499072",
    "minor_gc_time" : "0",
    "major_gc_time" : "6352057",
    "minor_gc_count" : "0",
    "major_gc_count" : "10",
    "major_gc_time_concurrent" : "0"
 },
  "threads" : [
 {
    "is_managed" : false,
    "offset_free_hash" : "0x0",
    "offset_rich_hash" : "0x0",
    "crashed" : false,
    "native_thread_id" : "0x2eb887000",
    "thread_info_addr" : "0x2ac428c00",
    "thread_name" : "Thread Pool Worker",
    "ctx" : {
      "IP" : "0x188881808",
      "SP" : "0x2eb886db0",
      "BP" : "0x2eb886e50"
  },
    "unmanaged_frames" : [
  {
      "is_managed" : "false",
      "native_address" : "0x1623055b0",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16243c744",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16243caa0",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16243c868",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x162346648",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x1888f1a24",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16239543c",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16243d4b0",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16243d35c",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x1624bcd68",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x1624bccf0",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x1888c2034",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x1888bce3c",
      "native_offset" : "0x00000"
   }

  ]
 },
 {
    "is_managed" : false,
    "offset_free_hash" : "0x0",
    "offset_rich_hash" : "0x0",
    "crashed" : false,
    "native_thread_id" : "0x2bac2f000",
    "thread_info_addr" : "0x163d55800",
    "thread_name" : "Thread Pool I/O Selector",
    "ctx" : {
      "IP" : "0x18888c9d4",
      "SP" : "0x2bac2eae0",
      "BP" : "0x2bac2ece0"
  },
    "unmanaged_frames" : [
  {
      "is_managed" : "false",
      "native_address" : "0x1623055b0",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16243c744",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16243caa0",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16243c868",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x162346648",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x1888f1a24",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16248ea3c",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x162441c80",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x162441698",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16243d4b0",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x16243d35c",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x1624bcd68",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x1624bccf0",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x1888c2034",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x1888bce3c",
      "native_offset" : "0x00000"
   }

  ]
 },
 {
    "is_managed" : true,
    "offset_free_hash" : "0xd59162392",
    "offset_rich_hash" : "0xd591629c3",
    "crashed" : true,
    "native_thread_id" : "0x1df0a1000",
    "thread_info_addr" : "0x140c44e00",
    "thread_name" : "tid_103",
    "ctx" : {
      "IP" : "0x106b0087c",
      "SP" : "0x16af5ad90",
      "BP" : "0x16af5adf0"
  },
    "managed_frames" : [
  {
      "is_managed" : "false",
      "native_address" : "unregistered"
   }
,
  {
      "is_managed" : "true",
      "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
      "token" : "0x00000",
      "native_offset" : "0x0",
      "filename" : "UnityEditor.CoreModule.dll",
      "sizeofimage" : "0x958000",
      "timestamp" : "0x856dd74d",
      "il_offset" : "0xffffffff"
   }
,
  {
      "is_managed" : "true",
      "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
      "token" : "0x60026df",
      "native_offset" : "0x0",
      "filename" : "UnityEditor.CoreModule.dll",
      "sizeofimage" : "0x958000",
      "timestamp" : "0x856dd74d",
      "il_offset" : "0x00018"
   }
,
  {
      "is_managed" : "true",
      "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
      "token" : "0x600868f",
      "native_offset" : "0x0",
      "filename" : "UnityEditor.CoreModule.dll",
      "sizeofimage" : "0x958000",
      "timestamp" : "0x856dd74d",
      "il_offset" : "0x00001"
   }
,
  {
      "is_managed" : "true",
      "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
      "token" : "0x6008855",
      "native_offset" : "0x0",
      "filename" : "UnityEditor.CoreModule.dll",
      "sizeofimage" : "0x958000",
      "timestamp" : "0x856dd74d",
      "il_offset" : "0x00035"
   }
,
  {
      "is_managed" : "true",
      "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
      "token" : "0x600884d",
      "native_offset" : "0x0",
      "filename" : "UnityEditor.CoreModule.dll",
      "sizeofimage" : "0x958000",
      "timestamp" : "0x856dd74d",
      "il_offset" : "0x0056a"
   }
,
  {
      "is_managed" : "true",
      "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
      "token" : "0x60086c3",
      "native_offset" : "0x0",
      "filename" : "UnityEditor.CoreModule.dll",
      "sizeofimage" : "0x958000",
      "timestamp" : "0x856dd74d",
      "il_offset" : "0x0000e"
   }
,
  {
      "is_managed" : "true",
      "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
      "token" : "0x60086ad",
      "native_offset" : "0x0",
      "filename" : "UnityEditor.CoreModule.dll",
      "sizeofimage" : "0x958000",
      "timestamp" : "0x856dd74d",
      "il_offset" : "0x00041"
   }
,
  {
      "is_managed" : "true",
      "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
      "token" : "0x600272c",
      "native_offset" : "0x0",
      "filename" : "UnityEditor.CoreModule.dll",
      "sizeofimage" : "0x958000",
      "timestamp" : "0x856dd74d",
      "il_offset" : "0x00001"
   }
,
  {
      "is_managed" : "true",
      "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
      "token" : "0x00000",
      "native_offset" : "0x0",
      "filename" : "mscorlib.dll",
      "sizeofimage" : "0x470000",
      "timestamp" : "0xdec8cb1c",
      "il_offset" : "0x0002a"
   }

  ],
  "unmanaged_frames" : [
 {
    "is_managed" : "false",
    "native_address" : "0x1623055b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c744",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243caa0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d090",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162347494",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162309748",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162291ed8",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888f1a24",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x106b00844",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x106b00538",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x106b009f8",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x10698afd4",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x106548ae0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x10524c5b4",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
    "token" : "0x00000",
    "native_offset" : "0x0",
    "filename" : "UnityEditor.CoreModule.dll",
    "sizeofimage" : "0x958000",
    "timestamp" : "0x856dd74d",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
    "token" : "0x60026df",
    "native_offset" : "0x0",
    "filename" : "UnityEditor.CoreModule.dll",
    "sizeofimage" : "0x958000",
    "timestamp" : "0x856dd74d",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
    "token" : "0x600868f",
    "native_offset" : "0x0",
    "filename" : "UnityEditor.CoreModule.dll",
    "sizeofimage" : "0x958000",
    "timestamp" : "0x856dd74d",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
    "token" : "0x6008855",
    "native_offset" : "0x0",
    "filename" : "UnityEditor.CoreModule.dll",
    "sizeofimage" : "0x958000",
    "timestamp" : "0x856dd74d",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
    "token" : "0x600884d",
    "native_offset" : "0x0",
    "filename" : "UnityEditor.CoreModule.dll",
    "sizeofimage" : "0x958000",
    "timestamp" : "0x856dd74d",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
    "token" : "0x60086c3",
    "native_offset" : "0x0",
    "filename" : "UnityEditor.CoreModule.dll",
    "sizeofimage" : "0x958000",
    "timestamp" : "0x856dd74d",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
    "token" : "0x60086ad",
    "native_offset" : "0x0",
    "filename" : "UnityEditor.CoreModule.dll",
    "sizeofimage" : "0x958000",
    "timestamp" : "0x856dd74d",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "AB6356BC-F667-42BD-BCBE-852C6B9331E8",
    "token" : "0x600272c",
    "native_offset" : "0x0",
    "filename" : "UnityEditor.CoreModule.dll",
    "sizeofimage" : "0x958000",
    "timestamp" : "0x856dd74d",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x00000",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162295198",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16241b478",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16241b398",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x105bbd424",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x105b98650",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x105cce0fc",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1065f4154",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x107a00318",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x107605f20",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x107606288",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x10760605c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x107a001f4",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1079f7a88",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1079f7bdc",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18c95556c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18c95366c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1079f69cc",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1079decf0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x189ae0b98",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1889bba20",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1889bb6c8",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1889bb200",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18899e744",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18899d9ac",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x192f4c448",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x192f4c284",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x192f4bfdc",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18c17a8a4",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18c954980",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1079deb4c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x189ae0b98",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1889bba20",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1889bb6c8",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1889bb200",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18899e744",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18899d9ac",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x192f4c448",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x192f4c284",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x192f4bfdc",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18c17a8a4",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18c954980",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18c16dd50",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x18c145014",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1079f7240",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1079f758c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1885410e0",
    "native_offset" : "0x00000"
  }

 ]
},
{
  "is_managed" : false,
  "offset_free_hash" : "0x0",
  "offset_rich_hash" : "0x0",
  "crashed" : false,
  "native_thread_id" : "0x2f2cc7000",
  "thread_info_addr" : "0x30b8f3a00",
  "thread_name" : "Thread Pool Worker",
  "ctx" : {
    "IP" : "0x188881808",
    "SP" : "0x2f2cc6db0",
    "BP" : "0x2f2cc6e50"
 },
  "unmanaged_frames" : [
 {
    "is_managed" : "false",
    "native_address" : "0x1623055b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c744",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243caa0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c868",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162346648",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888f1a24",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16239543c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d4b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d35c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bcd68",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bccf0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888c2034",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888bce3c",
    "native_offset" : "0x00000"
  }

 ]
},
{
  "is_managed" : false,
  "offset_free_hash" : "0x0",
  "offset_rich_hash" : "0x0",
  "crashed" : false,
  "native_thread_id" : "0x16d5a7000",
  "thread_info_addr" : "0x13fff7800",
  "thread_name" : "Debugger agent",
  "ctx" : {
    "IP" : "0x18888a1c0",
    "SP" : "0x16d5a6aa0",
    "BP" : "0x16d5a6ae0"
 },
  "unmanaged_frames" : [
 {
    "is_managed" : "false",
    "native_address" : "0x1623055b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c744",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243caa0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c868",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162346648",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888f1a24",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162375814",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16236c410",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d4b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d35c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bcd68",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bccf0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888c2034",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888bce3c",
    "native_offset" : "0x00000"
  }

 ]
},
{
  "is_managed" : false,
  "offset_free_hash" : "0x0",
  "offset_rich_hash" : "0x0",
  "crashed" : false,
  "native_thread_id" : "0x306cfb000",
  "thread_info_addr" : "0x163837000",
  "thread_name" : "Thread Pool Worker",
  "ctx" : {
    "IP" : "0x188881808",
    "SP" : "0x306cfadb0",
    "BP" : "0x306cfae50"
 },
  "unmanaged_frames" : [
 {
    "is_managed" : "false",
    "native_address" : "0x1623055b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c744",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243caa0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c868",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162346648",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888f1a24",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16239543c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d4b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d35c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bcd68",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bccf0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888c2034",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888bce3c",
    "native_offset" : "0x00000"
  }

 ]
},
{
  "is_managed" : false,
  "offset_free_hash" : "0x0",
  "offset_rich_hash" : "0x0",
  "crashed" : false,
  "native_thread_id" : "0x307113000",
  "thread_info_addr" : "0x2c8285200",
  "thread_name" : "Thread Pool Worker",
  "ctx" : {
    "IP" : "0x188881808",
    "SP" : "0x307112db0",
    "BP" : "0x307112e50"
 },
  "unmanaged_frames" : [
 {
    "is_managed" : "false",
    "native_address" : "0x1623055b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c744",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243caa0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c868",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162346648",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888f1a24",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16239543c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d4b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d35c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bcd68",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bccf0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888c2034",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888bce3c",
    "native_offset" : "0x00000"
  }

 ]
},
{
  "is_managed" : false,
  "offset_free_hash" : "0x0",
  "offset_rich_hash" : "0x0",
  "crashed" : false,
  "native_thread_id" : "0x300413000",
  "thread_info_addr" : "0x141c87000",
  "thread_name" : "Thread Pool Worker",
  "ctx" : {
    "IP" : "0x188881808",
    "SP" : "0x300412db0",
    "BP" : "0x300412e50"
 },
  "unmanaged_frames" : [
 {
    "is_managed" : "false",
    "native_address" : "0x1623055b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c744",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243caa0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c868",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162346648",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888f1a24",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16239543c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d4b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d35c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bcd68",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bccf0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888c2034",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888bce3c",
    "native_offset" : "0x00000"
  }

 ]
},
{
  "is_managed" : false,
  "offset_free_hash" : "0x0",
  "offset_rich_hash" : "0x0",
  "crashed" : false,
  "native_thread_id" : "0x307943000",
  "thread_info_addr" : "0x140883200",
  "thread_name" : "Thread Pool Worker",
  "ctx" : {
    "IP" : "0x188881808",
    "SP" : "0x307942db0",
    "BP" : "0x307942e50"
 },
  "unmanaged_frames" : [
 {
    "is_managed" : "false",
    "native_address" : "0x1623055b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c744",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243caa0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243c868",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x162346648",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888f1a24",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16239543c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d4b0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x16243d35c",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bcd68",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1624bccf0",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888c2034",
    "native_offset" : "0x00000"
  }
,
 {
    "is_managed" : "false",
    "native_address" : "0x1888bce3c",
    "native_offset" : "0x00000"
  }

 ]
},
{
  "is_managed" : true,
  "offset_free_hash" : "0x1224727402",
  "offset_rich_hash" : "0x12247275cb",
  "crashed" : false,
  "native_thread_id" : "0x300c43000",
  "thread_info_addr" : "0x2ff891600",
  "thread_name" : "Timer-Scheduler",
  "ctx" : {
    "IP" : "0x18888506c",
    "SP" : "0x300c41d20",
    "BP" : "0x300c41db0"
 },
  "managed_frames" : [
 {
    "is_managed" : "false",
    "native_address" : "unregistered"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x00000",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0xffffffff"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x60020b2",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00044"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x600209e",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00014"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x600209d",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x6002098",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00019"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x600209b",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x600215a",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x0003c"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x6001f7d",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00014"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x6001f25",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00071"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x6001f23",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00000"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x6001f22",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x0002b"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x6001f7f",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00008"
  }
,
 {
    "is_managed" : "true",
    "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
    "token" : "0x00000",
    "native_offset" : "0x0",
    "filename" : "mscorlib.dll",
    "sizeofimage" : "0x470000",
    "timestamp" : "0xdec8cb1c",
    "il_offset" : "0x00065"
  }

 ],
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c25fc",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16248bfc0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162448474",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624482a8",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162448540",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162437914",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1623e2058",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x00000",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x60020b2",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x600209e",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x600209d",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x6002098",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x600209b",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x600215a",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x6001f7d",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x6001f25",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x6001f23",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x6001f22",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x6001f7f",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "true",
  "guid" : "FD2D3E9B-010A-4BA4-B3FD-C0456CD6B40B",
  "token" : "0x00000",
  "native_offset" : "0x0",
  "filename" : "mscorlib.dll",
  "sizeofimage" : "0x470000",
  "timestamp" : "0xdec8cb1c",
  "il_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162295198",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16241b478",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16241d088",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d5a4",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x305b3f000",
"thread_info_addr" : "0x30b8f3200",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x305b3edb0",
  "BP" : "0x305b3ee50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x2f9407000",
"thread_info_addr" : "0x2ac4c7400",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x2f9406db0",
  "BP" : "0x2f9406e50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x3061f3000",
"thread_info_addr" : "0x2ae24b800",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x3061f2db0",
  "BP" : "0x3061f2e50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x30660b000",
"thread_info_addr" : "0x2e0fa4400",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x30660adb0",
  "BP" : "0x30660ae50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x2afb87000",
"thread_info_addr" : "0x2ac326a00",
"thread_name" : "tid_38137",
"ctx" : {
  "IP" : "0x18888506c",
  "SP" : "0x2afb86c20",
  "BP" : "0x2afb86cb0"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2628",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16248bf98",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162495c74",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162394c44",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x16b677000",
"thread_info_addr" : "0x16e1da600",
"thread_name" : "tid_d90f",
"ctx" : {
  "IP" : "0x1888817f0",
  "SP" : "0x16b676d10",
  "BP" : "0x16b676d20"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x188710eac",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x18871155c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x107a9eb20",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x105789034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x10578a200",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1059ecda8",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x2f870f000",
"thread_info_addr" : "0x30b92c000",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x2f870edb0",
  "BP" : "0x2f870ee50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x16d39b000",
"thread_info_addr" : "0x13e858200",
"thread_name" : "Finalizer",
"ctx" : {
  "IP" : "0x1888817f0",
  "SP" : "0x16d39add0",
  "BP" : "0x16d39ae50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162476398",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x300207000",
"thread_info_addr" : "0x16331a800",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x300206db0",
  "BP" : "0x300206e50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x30731f000",
"thread_info_addr" : "0x2ff83b200",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x30731edb0",
  "BP" : "0x30731ee50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x30061f000",
"thread_info_addr" : "0x163524c00",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x30061edb0",
  "BP" : "0x30061ee50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x305933000",
"thread_info_addr" : "0x1639c8c00",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x305932db0",
  "BP" : "0x305932e50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x307f67000",
"thread_info_addr" : "0x140cc4000",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x307f66db0",
  "BP" : "0x307f66e50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
},
{
"is_managed" : false,
"offset_free_hash" : "0x0",
"offset_rich_hash" : "0x0",
"crashed" : false,
"native_thread_id" : "0x2eb2d3000",
"thread_info_addr" : "0x2c805a800",
"thread_name" : "Thread Pool Worker",
"ctx" : {
  "IP" : "0x188881808",
  "SP" : "0x2eb2d2db0",
  "BP" : "0x2eb2d2e50"
},
"unmanaged_frames" : [
{
  "is_managed" : "false",
  "native_address" : "0x1623055b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c744",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243caa0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243c868",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x162346648",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888f1a24",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16239543c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d4b0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x16243d35c",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bcd68",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1624bccf0",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888c2034",
  "native_offset" : "0x00000"
 }
,
{
  "is_managed" : "false",
  "native_address" : "0x1888bce3c",
  "native_offset" : "0x00000"
 }

]
}
]
}